
body._searchresults #page._listings {}
body._searchresults #page._listings #wrapper-container {}
body._searchresults #page._listings div.realty.search_results[role="main"] {}
body._searchresults #page._listings div.realty.search_results[role="main"] > #group {}
body._searchresults #page._listings #content {}
body._searchresults #page._listings #search_results_container {}
body._searchresults #page._listings #search_results {}
body._searchresults #page._listings .property {}

body._searchresults #page._listings .property .thumbCont {}
body._searchresults #page._listings .property .item-wrap {}
body._searchresults #page._listings .property .image {}
body._searchresults #page._listings .property .image a {/* position:static; width:auto; height:auto; */}
body._searchresults #page._listings .property .image a img {/* position:static; width:100%; height:auto; min-width:inherit; min-height:inherit; */min-height: 50%;margin: auto !important;width: 60%;min-height: 0;}
body._searchresults #page._listings .property .tdContent .wrap_left { width:60%; }
body._searchresults #page._listings .property .tdContent .wrap_right { width:40%; }

.ie .homepage .bottom .bottom-right .image a img, 
.ie .homepage .bottom .bottom-right .image.landscape a img { top:50%; }

@media screen and (max-width:767px) {
body._searchresults #page._listings .property .image a img { /*margin:0 !important; */}
}